Subject: Re: [EDUC] Les jeunes parlementaires étudiantes et les logiciels libre !
From: David Dadon <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 11 Jun 2013 15:35:44 +0200
List-Id: <educ.april.org>

Salut,

En fait les journées parlementaires étudiantes étaient parrainés par Claude
Bartolone ( Le président de l'Assemblée Nationale)
Il recevra donc un rapport de ces deux jours.
De plus. J'ai pris contact auprès des organisateurs pour faire un résumé
uniquement axé sur les logiciels libres.

Et ça serait bien de médiatiser cela, très bonne idée !
Auprès de qui je dois me diriger ( au sein de l'april) pour qu'un article
sorte sur le site ( Expliquant que, sans les lobbies, et avec une
considération sur ces sujets, ce combat outrepasse les clivages politiques
! )

Et éventuellement contacter la presse dites "Traditionnelle" pour en leurs
parler ( On fera un pad pour noter les idées clefs)

PS : Je mettrais en ligne mon argumentaire utilisé durant ces deux jours
dans la soirée

Merci encore de ton soutien ;-)

Librement,

David Dadon

Envoyé depuis mon Galaxy Nexus
Le 11 juin 2013 14:51, "Nicolas Pettiaux" <[email-masked]> a écrit :

> Bonjour David,
>
> Félicitations et grand merci pour cet écho au sein du groupe déjà sensible
> aux idées que tu défends.
>
> Je me demande comment donner un écho plus large à ton succès et montrer le
> ralliement que tu as pu obtenir ? Y a-t-il eu (ou y a-t-il encore) des
> relais dans les médias traditionnels grand public de cette activité durant
> laquelle tu as été député junior ?
>
> y a-t-il eu d'autres sujets qui ont suscité une telle réponse, pour
> laquelle les clivages politiques sont tombés ?
>
> Je me dis qu'il pourrait être intéressant de susciter (si ce n'a pas
> encore été fait et si il y en a) des articles  ou interviews dans les
> médias à propos des sujets qui ont suscité une réponse dans laquelle les
> clivages politiques n'apparaissent pas. Cela permettrait de montrer un
> consensus, de montrer que le public attend donc une telle réforme. Et de
> faire rentrer le sujet dans la tête du grand public en le «banalisant» un
> peu.
>
> Merci et encore bravo,
>
> Nicolas
>
> --
> Nicolas Pettiaux, dr. sc
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ